## ruby-cancancan 3.0.1

=== debian/changelog ===
ruby-cancancan (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #931229)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 28 Jun 2019 21:23:07 +0530
