=== debian/watch ===
version=3
https://gemwatch.debian.net/cancancan .*/cancancan-(.*).tar.gz
