## ruby-cancancan 3.0.1+gh

=== debian/changelog ===
ruby-cancancan (3.0.1+gh-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Use Github as source to fetch tests
    TODO: find a way to run tests
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 15:19:11 +0200
