=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cancancan-$1.tar.gz%" \
      https://github.com/CanCanCommunity/cancancan/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
